/* --- GÉNÉRAL --- */

html {
	background-color: #fff;
	background-image: url('/images/background.gif');
	color: #786860;
	font-size: .85em;
	font-family: "Trebuchet MS", sans-serif;
	margin: 0;
	padding: 0;
	height:auto!important;
	width:100%;
}

body
{
	background: #fff url('/images/locatorbottom.gif') 841px 100% repeat-y;
	width:980px;
	height:768px;
	text-align:center;
	margin:0 auto;
}

img 
{
	border: 0;
}
	
a:link 
{
	color: White;
}

a:visited, a:active 
{
	color: White;
}

a:hover 
{
	color: White;
}


table 
{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	border-collapse: collapse;
	}


/* --- BLOC CONTENEUR GLOBAL --- */

#container 
{
	background: #fff url('/images/locatorbottom.gif') 841px 100% repeat-y;
	width: 980px;
	height: auto;
	text-align:Left;
	margin: auto;
	
}


/*****************************
* masthead
*****************************/

#masthead 
{
	background: transparent url('/images/locatortop.gif') 840px no-repeat;
	height: 25px;
	padding-bottom: 18px;
	padding-top: 19px;
}
#masthead img 
{
	float:left;
	height: 38px;
	width: 100px;
}
#masthead h1 
{
	color: #ed1a3b;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 0 155px;
	padding-top: 8px;
	text-transform: uppercase;
	width:250px;
}
#masthead a 
{
	color: #ed1a3b;
	text-decoration: none;
}


/*****************************
* main section
*****************************/

#main 
{
	margin-top: 20px;
	height: auto;
}

#main #title
{
	
	text-align:left;
	background-color:transparent;
	width:100%;
}
#main #title h2 
{
	color: #ed1a3b;
	font-size: 1.5em;
	text-transform: uppercase;
	margin-top: 0;
	text-align  :left;
}

#main h2 a 
{
	color: #ed1a3b;
}

#main h3 
{
	margin-top: 0;
	font-size:medium;
	/*font-weight: bold;*/
	
}

/*****************************
* main menu bar
*****************************/

#menubar
{
	width: 950px;
	position: relative;
	z-index: 200;
}

#menu 
{
	height: 30px;
	width: auto;
	float: left;
}

#connexion 
{
	text-align:right;
    background : #fff;
    height: 30px;
	float: right;
	padding-right: 95px;
	padding-top: 0px;

}

#menu a:link, #menu a:visited, #menu a:active 
{
	color: #fff;
	display: block;
	padding: 4px 0 2px 0;
	text-align: center;
	text-decoration: none;
}
#menu a:hover 
{
	background-color: #ed1a3b;
}
#menu ul 
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#menu li 
{
	background-color: #b9aca5;
	float: left;
	font-size: .85em;
	height: 24px;
	list-style-type: none;
	margin-right: 5px;
	width: 98px;
}

/*****************************
* front page areas
*****************************/

.frontpagemain 
{
	font-size: 1em;
}
.frontpagemain #right 
{
	background: #fff url('/images/locatorbottomcap.gif') bottom right no-repeat;
	margin-left: 735px;
	padding-bottom: 0px;
	width: 230px;
	height:23px;
}

/*****************************
* footer
*****************************/

#footer 
{
	visibility:hidden;
	clear: both;
	font-size: .8em;
	margin-top: 10px;
	width: 700px;
	position: absolute;
	bottom: 0; 
	text-align:center;
}

/*****************************
* main bar dropdown menus
*****************************/

#menu li li a:link, #menu li li a:visited, #menu li li a:active 
{
	padding: 4px 10px 4px 4px;
	text-align: left;
}
#menu li ul 
{
	left: -999em;
	position: absolute;
	width: 230px;
}
#menu li li 
{
	background-color: transparent;
	border: 0 none;
	float: none;
	font-size: 1em;
	font-weight: normal;
	height: auto;
	margin-right: 0;
	width: auto;
}
#menu ul ul
 {
	background-color: #fff;
	border: 1px solid #b9aca5;
}
#menu ul ul ul 
{
}
#menu li:hover, #menu li.sfhover 
{
	background-color: #ed1a3b;
}
#menu li:hover#search, #menu li.sfhover#search 
{
	background-color: transparent;
}
#menu li li a:link, #menu li li a:visited 
{
	color: #000;
}
#menu li li a:hover 
{
	color: #fff;
}
#menu li li:hover a:link, #menu li li:hover a:active, #menu li li:hover a:active,
#menu li li.sfhover a:link, #menu li li.sfhover a:visited, #menu li li.sfhover a:active 
{
	color: #fff;
}
#menu li li:hover li a:link, #menu li li:hover li a:active, #menu li li:hover li a:active,
#menu li li.sfhover li a:link, #menu li li.sfhover li a:visited, #menu li li.sfhover li a:active 
{
	color: #000;
}

/*****************************
* CustomComboBoxStyle
*****************************/

.CustomComboBoxStyle .ajax__combobox_textboxcontainer input  
{
	background-color: #FEFEFE; 
	border: solid 1px #9EACB6; 
	border-right: 0px none; 
	color: #786860;
	font-size: 1em;
	font-family: "Trebuchet MS", sans-serif;
	width:300px;
	vertical-align:text-bottom;
	
} 

.CustomComboBoxStyle .ajax__combobox_buttoncontainer button  
{ 
	background-image: url('/images/cboButton.png');
	background-color: #ed1a3b;
	border: 1px solid #000;
	height:20px;
} 

.CustomComboBoxStyle .ajax__combobox_itemlist
{ 
	left:-150px;
	color: #786860;
	font-size: 1em;
	font-family: "Trebuchet MS", sans-serif;
}

/*****************************
* Result
*****************************/

/* Gridview  
----------------------------------------------------------*/

.GridView
{
	margin-top: 0px;
	margin-bottom: 6px;
	
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.GridViewHeader
{
	font-weight: bold;
	font-size: 8pt;
	color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 50px;
	background-color: #31639c;
	text-align:left;
}

.GridViewRow,
.GridViewAlternatingRow
{
	font-size: 9pt;
	margin: 0px;
	vertical-align: text-top;
	background-color: #ffffff;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:8px;
	vertical-align:middle;
}

.ValidationStar
{
	color: #FF0000;
	text-align:left;
}

.GridViewAlternatingRow
{
	background-color: #f0f0ea;
}

.GridViewEditRow
{
	background-color:White;
	color:Black;
	vertical-align:middle;
}

.GridViewFooter
{
	font-size: 9pt;
	background-color: #f8f8f8;
	vertical-align:middle;
}

.GridViewPager
{
	background-color: #f8f8f8;
	color:blue;
}

.GridViewPager a
{
	color:blue;
}

.GridViewAmount
{
	text-align: right;
	padding-right:5px;
	Width:60px;
}

table.Result a:link
{
	color:White;
	}
	
table.Result
{
	padding-right: 4px;
	margin-top: 6px;
	padding-left: 4px;
	margin-bottom: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.UsualLink:link,
.UsualLink:visited,
.UsualLink:hover
{
	color:Black;
}

table.Result td.Date
{
	text-align: left;
} 
table.Result td.tdNothing
{
	background-color:Transparent;
} 
table.Result tr td
{
	font-size: 9pt;
	margin: 0px;
	vertical-align: text-top;
	background-color: #ffffff;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:8px;
}
table.Result tr th
{
	font-weight: bold;
	font-size: 8pt;
	vertical-align: text-top;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #31639c;
	text-align: left;
	padding-right:8px;
}
table.Result tr.AltColor td
{
	background-color: #f0f0ea;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:8px;
}
table.Result td.Amount
{
	font-family: Verdana, 'Courier New', Arial, Helvetica, monospace;
	text-align: right;
	padding-right:2px;
}

table.Result tr.AltColor td.Amount
{
	font-family: Verdana, 'Courier New', Arial, Helvetica, monospace;
	text-align: right;
	padding-right:2px;
}

table.Result .BlueFont
{
	color: blue;
	font-family: Verdana, Arial
}
table.Result .BlueFontDate
{
	color: blue;
	text-align: left
}
table.Result .BueFontAmount
{
	color: blue;
	font-family: Verdana, 'Courier New', Arial;
	text-align: right
}
table.Result .BlueFontBold
{
	font-weight: bold;
	color: blue;
	font-family: Verdana, Arial
}
table.Result th a.NotUnderlinedWhiteText
{
	text-decoration:none;
	color:White;
}


table.Result th a.NotUnderlinedYellowText
{
	text-decoration:none;
	color:Yellow;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}      

.updateProgress
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	position: absolute;
	width: 100px;
	height: 100px;
} 


.popupConfirmHeader
{
	padding:2px;
	font-weight: bold;
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #31639c;
	text-align:left;
	vertical-align:middle;
}
.popupConfirmFooter
{
	font-size: 9pt;
	background-color: #f8f8f8;
	padding:5px;
	height: auto;
	text-align:right;
}

.popupConfirmDeletionContent
{
	padding: 5px;
	font-size: 9pt;
	margin: 0px;
	vertical-align: text-top;
	background-color: #ffffff;
	height:auto;
	width:250px;
}


.popupDeletionDialog
{
	background-color:White;
	border : 1px solid;
}

.popupConfirmContent
{
	padding: 5px;
	font-size: 9pt;
	margin: 0px;
	vertical-align: text-top;
	background-color: #ffffff;
	height:auto;
	width:auto;
}
	
.ImageAndTextButton
{
	background-color:transparent;
	border: 0px none gray;
	padding : 2px;
	height:21px;
	vertical-align:middle;
	background-color:white;
}

.ImageAndTextButton:link
, .ImageAndTextButton:visited
{
	background-color:transparent;
	text-decoration:none;
	color:Black;
	text-align:right;
	vertical-align : middle;
}     

.ImageAndTextButton:hover
{
	background-color:transparent;
	text-decoration:underline;
	color:Black;
	text-align:right;
	vertical-align : middle;
}  
  


.ImageAndTextButton img
{
	background-color:transparent;
	vertical-align:middle;
	text-align:center;
}   

.TextADroite
{
	text-align: right;
}

.NumericUpDown
{
}
.NumericUpDown[disabled='disabled']
{
	background-color: #F4F4F4;
	color: #000000;
}


/*
	Filtre cboSociete et cboSalarie
*/

table#filter
{
	width:85%;
	background-color:transparent;
	padding :0 0 10px 0;
	margin : 0px;
}

table#filter td#Societe
{
	width:330px;
}

table#filter td#Salarie
{
	width:330px;
}

table#filter td#buttonFirst,
table#filter td#buttonLast,
table#filter td#buttonPrevious,
table#filter td#buttonNext,
table#filter tb#last
{
	width:20px;
}

table#filter tb#last
{
	padding-right: 10px; 

}

div#lblWarnings
{
	width:85%;    
	background-color:#FFFFCC; 
	border:0px Solid Silver; 
	font-style:italic;
}

/*
	tool bar css style for each page
*/
#TopButtons, #BottomButtons
{
	width: 85%;
	background-color: transparent;
	height:40px;
	vertical-align:middle;
}

#TopButtons #TopRow
{
	vertical-align:middle;
	border-bottom: 1px solid gray;
}

#TopButtons #topLabel
{
	text-align:left;
	width:50%;
	font-size : medium;
	font-weight: bold;
}

#BottomButtons
{
	text-align:right;
	border-top: 1px solid gray;
}


/*
	Collapsible Panel
*/

#CollapsiblePanels
{
	width:100%;
	background-color:transparent;
}

.CollapsiblePanel
{
	width: 823px;
	background-color: #EBEBEB;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	padding-left:10px;
}


.CollapsiblePanelTitle
{
	width:833px;
	background-color : #ffedd7;
	color:#EC1B3C;
	font-size:medium;
	text-align:left;
}

.FirstCell,
.FirstCellTxtPermanent
{
	padding-left:5px;
}

.FirstCellTxtPermanent
{
	width:400px;
}
.FirstCellAlignedRight
{
	padding-left:5px;
	text-align:right;
}

.SubHeader
{
	width:790px;
	text-align:left;
}

#CptIBAN
{
	width:150px;
}

#TxtExplicatif
{
	width:200px;
}

#SalarieNom
{
	width:200px;
}

/*
	Runs only on Firefox.
*/
.WordWrap,
#CptIBAN,
#SalarieNom
{ 
	/* wrap long urls */
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

/*
	Display the value with 3 points at end if the value exceed the space limit.
*/
.WordBreak 
{ 
	width:100px; 
	OVERFLOW:hidden; 
	TEXT-OVERFLOW:ellipsis
}

/*****************************
* language section
*****************************/

#language
{
	width:85%;
	text-align:right;
	background-color:transparent;
}

.ListSearchExtenderPrompt
{
	background-color: White;
	color: gray;
	font-style: italic;
}
#IsPermanent
{
    width:50px;
     text-align:right;
}

.WordWrap,
#IsPermanent  
{ 
	/* wrap long urls */
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}

.WordBreak150 
{ 
    width:150px; 
    OVERFLOW:hidden; 
    TEXT-OVERFLOW:ellipsis
}



.BasicLink
{
   
    text-decoration:none;
    
} 

.BasicLink:hover
{
   
    text-decoration:underline;
    
}  